@charset "UTF-8";

/*!
Theme Name: Cocoon sesto3rd
Description: Cocoon専用の子テーマ(sestoオジリナル)
Theme URI: https://sesto.jp/
Author:sesto
Author URI: https://sesto.jp/
Template:   cocoon-master
Version:    1.0.0
*/

/*cocoon
------------------------------*/
/* エントリーカードラベル非表示 */
.entry-card .cat-label{
  display: none;
}
/* ぱんくず関連 */
/* 「ホーム」を消す */
#breadcrumb.breadcrumb .breadcrumb-home a span{
  font-size: 0px;
}
/* 「HOME」を挿入 */
#breadcrumb.breadcrumb .breadcrumb-home a span::before{
  font-size: 13px;
  content: "ショップニュース";
}
/*パンくずリスト カテゴリ・記事タイトルアイコン 非表示*/
.breadcrumb-item > span.fa-folder,
.breadcrumb-item > span.fa-file {
  display: none; /*非表示*/
}

/*投稿一覧 見出し*/
.e-card-title{
font-weight:normal;
}
/*投稿一覧 枠*/
.a-wrap{
border-top: 1px solid #ddd;
margin-bottom: 0;	
}
.a-wrap:last-child{
border-bottom: 1px solid #ddd;
}
/*投稿 見出し*/
.entry-title, .archive-title{
  font-size:1.4rem;
}
/*投稿 画像位置*/
.eye-catch-wrap{
justify-content: center;
}



/*/cocoon
------------------------------*/

body {
    font-size: 62.5%;
}
a{
text-decoration: none;
}
header,main,footer {
font-size: 0.9rem!important;
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
header {
grid-area: header;
/*background: #eac6c6;*/
}
main {
grid-area: center;
}
footer {
grid-area: footer;
}



/*---------
ボタン
------------------------------*/

/*wp
-------------------*/
.btn{
border-radius: 0;
font-weight:normal;
border:none;
display:block;
}
/*wp
-------------------*/


.btn {
  overflow: hidden;
  width: 150px;
  height: 40px;
  margin: 8px auto;
  padding: 0;
  border-bottom:1px solid #ccc;
}
.btn a {
  display: block;
  position: relative;
/*  z-index: 2;*/
  text-align:center;
  background: #fff;
  color: #000;
  font-size: 14px;
  line-height: 40px;
  text-decoration:none;
}
.btn a:hover {
  background: #ccc;        /* マウスオーバーカラー */
}

.btn a:before {        /*白いひし型 */
  display: block;
  content: "";
  position: absolute;
  transform: rotate(45deg);
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: #000;
}
.btn a:after {        /*バックグラウンドと同じ色のひし型をずらして「before要素」を隠す */
  display: block;
  content: "";
  position: absolute;
  transform: rotate(45deg);
  top: 50%;
  right: 20px;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  background: #fff;
}
.btn a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */
  background: #ccc;
}

@media screen and (max-width: 768px) {
/*cocoon
------------------------------*/
/*投稿一覧 見出し*/	
.e-card-title{
font-size: 0.8rem;
}
/*投稿一覧 枠*/
.a-wrap{
padding: 4.5%;
}
/*投稿 見出し*/
.entry-title, .archive-title{
font-size: 0.8rem;
}

/*/cocoon
------------------------------*/
header,main,footer {
font-size: 0.9rem;
}




}